<html>
<head>
<title>The help page...</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" href="styles.css" type="text/css">
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table width="80%" border="0" align="center" cellpadding="4" cellspacing="4">
  <tr> 
    <td width="94%" class="cell3big"><img src="pics/greenlight.gif" width="14" height="14" vspace="5" hspace="5" align="absmiddle">How 
      to add/modify label templates:</td>
  </tr>
  <tr> 
    <td width="94%" class="cell3"> 
      <p>Create one or more template files with any filename (no blanks !) and a &quot;*.conf&quot; extension (the template links are sorted by filename so naming like 01_xxxxx.conf, 02_yyyy.conf helps sorting) and put it in the <b>/templates</b> directory.</p>
    </td>
  </tr>
  <tr> 
    <td width="94%" class="cell3"> 
      <p>The files should have the following contents:</p>
      <pre>       menuitem=template3
        label01 = aaaaa
        label02 = bbbbb
        .
        .
        .
        label42 = yyyyy</pre>
      <p>(menuitem .... this is the link text that is shown in the template list on the menu, 
        note that this list is sorted by filename!) See the examples in <b>/templates</b>!</p>
      </td>
  </tr>
  <tr> 
    <td width="94%" class="cell3"> 
      <p>You can use substitions for week, month, year, quarter</p>
      <pre>
        %WEEK%
        %MONTH%
        %YEAR% (... like 2006)
        %YEAR_SHORT% (... like 06)
        %QUARTER%</pre>
      <p>A label like &quot;F-%WEEK%-01&quot; would substitute %WEEK% with the currently set week - e.g. <b>F-21-01</b> for the first full tape of week 21. See the examples in <b>/templates</b>!</p>
      </p>
    </td>
  </tr>
  <tr> 
    <td width="94%">&nbsp;</td>
  </tr>
  <tr> 
    <td width="94%" class="cell3big"><img src="pics/greenlight.gif" width="14" height="14" vspace="5" hspace="5" align="absmiddle">How 
      to set a default printer</td>
  </tr>
  <tr> 
    <td width="94%" class="cell3">Create a textfile with the following name &quot;!printer.conf&quot; 
      and put it in the <b>/templates</b> dir.</td>
  </tr>
  <tr> 
    <td width="94%" class="cell3">Add a line &quot;printer=xxxxx&quot; where 
      xxxxx is the unix name of a valid printer on the webserver - preferably one close to where you handle your tapes ;-)</td>
  </tr>
  <tr> 
    <td width="94%">&nbsp;</td>
  </tr>
</table>
</body>
</html>
